package ru.yandex.wmconsole.data.info.all.about.url;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * User: azakharov
 * Date: 16.10.13
 * Time: 16:59
 */

@XmlRootElement(name = "id")
public class UrlRequestId {
    private long id;

    public UrlRequestId() {
        // For JAXB
    }

    public UrlRequestId(long id) {
        this.id = id;
    }

    @XmlElement(name = "id")
    public long getId() {
        return id;
    }
}
